/*
Version: 3.4.0 Timestamp: Tue May 14 08:27:33 PDT 2013
*/
.select2-container {
	margin: 0;
	position: relative;
	display: inline-block;
	/* inline-block for ie7 */
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.select2-container,
.select2-drop,
.select2-search,
.select2-search input{
  /*
	Force border-box so that % widths fit the parent
	container without overlap because of margin/padding.

	More Info : http://www.quirksmode.org/css/box.html
  */
  -webkit-box-sizing: border-box; /* webkit */
   -khtml-box-sizing: border-box; /* konqueror */
	 -moz-box-sizing: border-box; /* firefox */
	  -ms-box-sizing: border-box; /* ie */
		  box-sizing: border-box; /* css3 */
}

.select2-container .select2-choice {
	display: block;
	height: 26px;
	padding: 0 0 0 8px;
	overflow: hidden;
	position: relative;

	border: 1px solid #aaa;
	white-space: nowrap;
	line-height: 26px;
	color: #444;
	text-decoration: none;

	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;

	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding;
			background-clip: padding-box;

	-webkit-touch-callout: none;
	  -webkit-user-select: none;
	   -khtml-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
			  user-select: none;

	background-color: #fff;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
	background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
	background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
	background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}

.select2-container.select2-drop-above .select2-choice {
	border-bottom-color: #aaa;

	-webkit-border-radius:0 0 4px 4px;
	   -moz-border-radius:0 0 4px 4px;
			border-radius:0 0 4px 4px;

	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.9, white));
	background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 90%);
	background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 90%);
	background-image: -o-linear-gradient(bottom, #eeeeee 0%, white 90%);
	background-image: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background-image: linear-gradient(top, #eeeeee 0%,#ffffff 90%);
}

.select2-container.select2-allowclear .select2-choice span {
	margin-right: 42px;
}

.select2-container .select2-choice span {
	margin-right: 26px;
	display: block;
	overflow: hidden;

	white-space: nowrap;

	-ms-text-overflow: ellipsis;
	 -o-text-overflow: ellipsis;
		text-overflow: ellipsis;
}

.select2-container .select2-choice abbr {
	display: none;
	width: 12px;
	height: 12px;
	position: absolute;
	right: 24px;
	top: 8px;

	font-size: 1px;
	text-decoration: none;

	border: 0;
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') right top no-repeat;
	cursor: pointer;
	outline: 0;
}

.select2-container.select2-allowclear .select2-choice abbr {
	display: inline-block;
}

.select2-container .select2-choice abbr:hover {
	background-position: right -11px;
	cursor: pointer;
}

.select2-drop-mask {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9998;
}

.select2-drop {
	width: 100%;
	margin-top:-1px;
	position: absolute;
	z-index: 9999;
	top: 100%;

	background: #fff;
	color: #000;
	border: 1px solid #aaa;
	border-top: 0;

	-webkit-border-radius: 0 0 4px 4px;
	   -moz-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;

	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
	   -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
			box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}

.select2-drop-auto-width {
	border-top: 1px solid #aaa;
	width: auto;
}

.select2-drop-auto-width .select2-search {
	padding-top: 4px;
}

.select2-drop.select2-drop-above {
	margin-top: 1px;
	border-top: 1px solid #aaa;
	border-bottom: 0;

	-webkit-border-radius: 4px 4px 0 0;
	   -moz-border-radius: 4px 4px 0 0;
			border-radius: 4px 4px 0 0;

	-webkit-box-shadow: 0 -4px 5px rgba(0, 0, 0, .15);
	   -moz-box-shadow: 0 -4px 5px rgba(0, 0, 0, .15);
			box-shadow: 0 -4px 5px rgba(0, 0, 0, .15);
}

.select2-container .select2-choice div {
	display: inline-block;
	width: 18px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;

	border-left: 1px solid #aaa;
	-webkit-border-radius: 0 4px 4px 0;
	   -moz-border-radius: 0 4px 4px 0;
			border-radius: 0 4px 4px 0;

	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding;
			background-clip: padding-box;

	background: #ccc;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ccc), color-stop(0.6, #eee));
	background-image: -webkit-linear-gradient(center bottom, #ccc 0%, #eee 60%);
	background-image: -moz-linear-gradient(center bottom, #ccc 0%, #eee 60%);
	background-image: -o-linear-gradient(bottom, #ccc 0%, #eee 60%);
	background-image: -ms-linear-gradient(top, #cccccc 0%, #eeeeee 60%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#cccccc', GradientType = 0);
	background-image: linear-gradient(top, #cccccc 0%, #eeeeee 60%);
}

.select2-container .select2-choice div b {
	display: block;
	width: 100%;
	height: 100%;
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 0 1px;
}

.select2-search {
	display: inline-block;
	width: 100%;
	min-height: 26px;
	margin: 0;
	padding-left: 4px;
	padding-right: 4px;

	position: relative;
	z-index: 10000;

	white-space: nowrap;
}

.select2-search input {
	width: 100%;
	height: auto !important;
	min-height: 26px;
	padding: 4px 20px 4px 5px;
	margin: 0;

	outline: 0;
	font-family: sans-serif;
	font-size: 1em;

	border: 1px solid #aaa;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;

	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;

	background: #fff url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 100% -22px;
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 100% -22px, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 100% -22px, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 100% -22px, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 100% -22px, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 100% -22px, -ms-linear-gradient(top, #ffffff 85%, #eeeeee 99%);
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') no-repeat 100% -22px, linear-gradient(top, #ffffff 85%, #eeeeee 99%);
}

.select2-drop.select2-drop-above .select2-search input {
	margin-top: 4px;
}

.select2-search input.select2-active {
	background: #fff url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%;
	background: url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
	background: url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%, -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%, -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
	background: url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%, -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
	background: url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%, -ms-linear-gradient(top, #ffffff 85%, #eeeeee 99%);
	background: url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%, linear-gradient(top, #ffffff 85%, #eeeeee 99%);
}

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
	border: 1px solid #5897fb;
	outline: none;

	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
			box-shadow: 0 0 5px rgba(0,0,0,.3);
}

.select2-dropdown-open .select2-choice {
	border-bottom-color: transparent;
	-webkit-box-shadow: 0 1px 0 #fff inset;
	   -moz-box-shadow: 0 1px 0 #fff inset;
			box-shadow: 0 1px 0 #fff inset;

	-webkit-border-bottom-left-radius: 0;
		-moz-border-radius-bottomleft: 0;
			border-bottom-left-radius: 0;

	-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomright: 0;
			border-bottom-right-radius: 0;

	background-color: #eee;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, white), color-stop(0.5, #eeeeee));
	background-image: -webkit-linear-gradient(center bottom, white 0%, #eeeeee 50%);
	background-image: -moz-linear-gradient(center bottom, white 0%, #eeeeee 50%);
	background-image: -o-linear-gradient(bottom, white 0%, #eeeeee 50%);
	background-image: -ms-linear-gradient(top, #ffffff 0%,#eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
	background-image: linear-gradient(top, #ffffff 0%,#eeeeee 50%);
}

.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
	border: 1px solid #5897fb;
	border-top-color: transparent;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(0.5, #eeeeee));
	background-image: -webkit-linear-gradient(center top, white 0%, #eeeeee 50%);
	background-image: -moz-linear-gradient(center top, white 0%, #eeeeee 50%);
	background-image: -o-linear-gradient(top, white 0%, #eeeeee 50%);
	background-image: -ms-linear-gradient(bottom, #ffffff 0%,#eeeeee 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
	background-image: linear-gradient(bottom, #ffffff 0%,#eeeeee 50%);
}

.select2-dropdown-open .select2-choice div {
	background: transparent;
	border-left: none;
	filter: none;
}
.select2-dropdown-open .select2-choice div b {
	background-position: -18px 1px;
}

/* results */
.select2-results {
	max-height: 200px;
	padding: 0 0 0 4px;
	margin: 4px 4px 4px 0;
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.select2-results ul.select2-result-sub {
	margin: 0;
	padding-left: 0;
}

.select2-results ul.select2-result-sub > li .select2-result-label { padding-left: 20px }
.select2-results ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 40px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 60px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 80px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 100px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 110px }
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label { padding-left: 120px }

.select2-results li {
	list-style: none;
	display: list-item;
	background-image: none;
}

.select2-results li.select2-result-with-children > .select2-result-label {
	font-weight: bold;
}

.select2-results .select2-result-label {
	padding: 3px 7px 4px;
	margin: 0;
	cursor: pointer;

	min-height: 1em;

	-webkit-touch-callout: none;
	  -webkit-user-select: none;
	   -khtml-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
			  user-select: none;
}

.select2-results .select2-highlighted {
	background: #3875d7;
	color: #fff;
}

.select2-results li em {
	background: #feffde;
	font-style: normal;
}

.select2-results .select2-highlighted em {
	background: transparent;
}

.select2-results .select2-highlighted ul {
	background: white;
	color: #000;
}


.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-selection-limit {
	background: #f4f4f4;
	display: list-item;
}

/*
disabled look for disabled choices in the results dropdown
*/
.select2-results .select2-disabled.select2-highlighted {
	color: #666;
	background: #f4f4f4;
	display: list-item;
	cursor: default;
}
.select2-results .select2-disabled {
  background: #f4f4f4;
  display: list-item;
  cursor: default;
}

.select2-results .select2-selected {
	display: none;
}

.select2-more-results.select2-active {
	background: #f4f4f4 url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100%;
}

.select2-more-results {
	background: #f4f4f4;
	display: list-item;
}

/* disabled styles */

.select2-container.select2-container-disabled .select2-choice {
	background-color: #f4f4f4;
	background-image: none;
	border: 1px solid #ddd;
	cursor: default;
}

.select2-container.select2-container-disabled .select2-choice div {
	background-color: #f4f4f4;
	background-image: none;
	border-left: 0;
}

.select2-container.select2-container-disabled .select2-choice abbr {
	display: none;
}


/* multiselect */

.select2-container-multi .select2-choices {
	height: auto !important;
	height: 1%;
	margin: 0;
	padding: 0;
	position: relative;

	border: 1px solid #aaa;
	cursor: text;
	overflow: hidden;

	background-color: #fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
	background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	background-image: -o-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	background-image: -ms-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
	background-image: linear-gradient(top, #eeeeee 1%, #ffffff 15%);
}

.select2-locked {
  padding: 3px 5px 3px 5px !important;
}

.select2-container-multi .select2-choices {
	min-height: 26px;
}

.select2-container-multi.select2-container-active .select2-choices {
	border: 1px solid #5897fb;
	outline: none;

	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
			box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.select2-container-multi .select2-choices li {
	float: left;
	list-style: none;
}
.select2-container-multi .select2-choices .select2-search-field {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

.select2-container-multi .select2-choices .select2-search-field input {
	padding: 5px;
	margin: 1px 0;

	font-family: sans-serif;
	font-size: 100%;
	color: #666;
	outline: 0;
	border: 0;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
	background: transparent !important;
}

.select2-container-multi .select2-choices .select2-search-field input.select2-active {
	background: #fff url('https://doany7-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2-spinner.gif') no-repeat 100% !important;
}

.select2-default {
	color: #999 !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
	padding: 3px 5px 3px 18px;
	margin: 3px 0 3px 5px;
	position: relative;

	line-height: 13px;
	color: #333;
	cursor: default;
	border: 1px solid #aaaaaa;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;

	-webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
	   -moz-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
			box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);

	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding;
			background-clip: padding-box;

	-webkit-touch-callout: none;
	  -webkit-user-select: none;
	   -khtml-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
			  user-select: none;

	background-color: #e4e4e4;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f4f4f4', GradientType=0 );
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
	background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
}
.select2-container-multi .select2-choices .select2-search-choice span {
	cursor: default;
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
	background: #d4d4d4;
}

.select2-search-choice-close {
	display: block;
	width: 12px;
	height: 13px;
	position: absolute;
	right: 3px;
	top: 4px;

	font-size: 1px;
	outline: none;
	background: url('https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2.png') right top no-repeat;
}

.select2-container-multi .select2-search-choice-close {
	left: 3px;
}

.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
  background-position: right -11px;
}
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
	background-position: right -11px;
}

/* disabled styles */
.select2-container-multi.select2-container-disabled .select2-choices{
	background-color: #f4f4f4;
	background-image: none;
	border: 1px solid #ddd;
	cursor: default;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
	padding: 3px 5px 3px 5px;
	border: 1px solid #ddd;
	background-image: none;
	background-color: #f4f4f4;
}

.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {    display: none;
	background:none;
}
/* end multiselect */


.select2-result-selectable .select2-match,
.select2-result-unselectable .select2-match {
	text-decoration: underline;
}

.select2-offscreen, .select2-offscreen:focus {
	clip: rect(0 0 0 0);
	width: 1px;
	height: 1px;
	border: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	outline: 0;
	left: 0px;
}

.select2-display-none {
	display: none;
}

.select2-measure-scrollbar {
	position: absolute;
	top: -10000px;
	left: -10000px;
	width: 100px;
	height: 100px;
	overflow: scroll;
}
/* Retina-ize icons */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi)  {
  .select2-search input, .select2-search-choice-close, .select2-container .select2-choice abbr, .select2-container .select2-choice div b {
	  background-image: url('https://pja8k0-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/media/plg_system_select2/images/select2x2.png') !important;
	  background-repeat: no-repeat !important;
	  background-size: 60px 40px !important;
  }
  .select2-search input {
	  background-position: 100% -21px !important;
  }
}

.latestnewsenhanced_222.newslist {}

	.latestnewsenhanced_222 ul.newsitems {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 0;
	}
	
		.latestnewsenhanced_222 .error-message {
			width: 100%;
		}
		
		.latestnewsenhanced_222 .error-message dl {
			border: 1px solid #EED3D7;
			border-radius: 4px;
			background-color: #F2DEDE;
			color: #B94A48;
		}
		
		.latestnewsenhanced_222 .error-message dt {
			border-bottom: 1px solid #EED3D7;
			padding-left: 5px;
		}
		
		.latestnewsenhanced_222 .error-message dd {
			word-wrap: break-word;
			margin-bottom: 3px;
	    	margin-top: 3px;
	    	margin-left: 5px;
		}
		
		@media only screen and (max-width: 480px) {
			.latestnewsenhanced_222 li.newsitem {
				width: 100% !important;
				margin-left: 0 !important;
				margin-right: 0 !important;
			}
		}
		
			
		.latestnewsenhanced_222 li.newsitem {
			width: 100%;
			overflow: hidden;
			
							display: inline-block;
						
			font-size: 14px;
			vertical-align: top;
			margin-bottom: 5px;
			margin-left: 0%;
			margin-right: 0%;
			list-style: none; /* To avoid possible template overrides */
		    padding: 0 !important; /* To avoid possible template overrides */
		    background-image: none !important; /* To avoid possible template overrides */
		}
		
		.latestnewsenhanced_222 li.newsitem.active {
			background-color: #CCCCCC;
		}
		
			.latestnewsenhanced_222 .news {
				overflow: hidden;
				padding: 2px;
			}
			
			.latestnewsenhanced_222 .odd {
				border-bottom: none; /* to override k2 style */
				background: none; /* to override k2 style */
				padding: 0; /* to override k2 style */
			}
		
			.latestnewsenhanced_222 .even {
				border-bottom: none; /* to override k2 style */
				background: none; /* to override k2 style */
				padding: 0; /* to override k2 style */
			}
			
				.latestnewsenhanced_222 .newshead {		
					/* same column height fix */
					/* margin-bottom: -1000px;
					padding-bottom: 1000px;	*/	
				}
				
				.latestnewsenhanced_222 .headleft {
					float: left;
					margin-right: 8px;
				}
				
				.latestnewsenhanced_222 .headright {
					float: right;
					margin-left: 8px;
				}
				
					.latestnewsenhanced_222 .newshead .calendar,
					.latestnewsenhanced_222 .newshead .picture,
					.latestnewsenhanced_222 .newshead .nopicture {
						width: 0px;
						height: 0px;
						min-width: 0px;
						min-height: 0px;
					}
				
					.latestnewsenhanced_222 .newshead .calendar {}	
					
					.latestnewsenhanced_222 .newshead .calendar.noimage {			
						background: #F4F4F4; /* Old browsers */
						background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera11.10+ */
						background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
						background: linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* W3C */
						color: #3D3D3D;						
						border-top-right-radius: 4px;
						border-top-left-radius: 4px;
					}		
		
						.latestnewsenhanced_222 .newshead .calendar .weekday, 
						.latestnewsenhanced_222 .newshead .calendar .month, 
						.latestnewsenhanced_222 .newshead .calendar .day, 
						.latestnewsenhanced_222 .newshead .calendar .year {
							position: relative;
							width: 100%;
							text-align: center;
						}
						
						.latestnewsenhanced_222 .newshead .calendar.noimage .weekday {							
							background: #C8C8C8; /* Old browsers */
							background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Opera11.10+ */
							background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* IE10+ */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
							background: linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* W3C */						
							color: #494949;						
							border-top-right-radius: 4px;
							border-top-left-radius: 4px;
						}
				
						.latestnewsenhanced_222 .newshead .calendar .weekday {
							text-transform: uppercase;
							letter-spacing: 0.4em;
						}
						
						.latestnewsenhanced_222 .newshead .calendar .month {
							font-size: 0.8em;
							font-weight: bold;
							letter-spacing: 0.45em;
						}
						
						.latestnewsenhanced_222 .newshead .calendar .day {	
							font-size: 1.8em;
							font-weight: bold;
							letter-spacing: 0.1em;
						}
						
						.latestnewsenhanced_222 .newshead .calendar .year {
							font-size: 0.7em;
							letter-spacing: 0.35em;
							min-height: 4px;
						}			
	
					.latestnewsenhanced_222 .newshead .picture {
		    			overflow: hidden;
						background-color: #FFFFFF;
						border: 1px solid #CCCCCC;
						padding: 3px;
						text-align: center;
					}
					
					.latestnewsenhanced_222 .newshead .picture a,
					.latestnewsenhanced_222 .newshead .nopicture a {
						text-decoration: none;
						display: inline-block;
						height: 100%;
	    				width: 100%;
	    				cursor: hand;
					}
					
					.latestnewsenhanced_222 .newshead .picture a:hover,
					.latestnewsenhanced_222 .newshead .nopicture a:hover {
						text-decoration: none;
					}
		
					.latestnewsenhanced_222  .newshead .picture img {
						max-width: 100%;
						max-height: 100%;
					}
					
					.latestnewsenhanced_222 .newshead .picture .defaultpicture {}
					
					.latestnewsenhanced_222 .newshead .nopicture {
		    			overflow: hidden;
						background-color: #FFFFFF;
						border: 1px solid #CCCCCC;
						padding: 3px;
						text-align: center;
					}
		
					.latestnewsenhanced_222 .newshead .nopicture span {
						background-color: #F4F4F4;
						display: inline-block;
						width: 100%;
						height: 100%;
					}
	
				.latestnewsenhanced_222 .newsinfo {
					overflow: hidden;
				}
				
				.latestnewsenhanced_222 .infonoimageleft {}	
						
				.latestnewsenhanced_222 .infoleft {
					/*clear: right;
					margin-left: 8px;*/
				}
				
				.latestnewsenhanced_222 .infonoimageright {
					text-align: right;
				}
				
				.latestnewsenhanced_222 .inforight {
					/*clear: left; */
					text-align: right;
					/*margin-right: 8px;*/
				}
				
					.latestnewsenhanced_222 .newstitle {
						font-weight: bold;
					}
					
										
					.latestnewsenhanced_222 .newsintro {
					}
					
					.latestnewsenhanced_222 .newsextra {
						font-size: 0.8em;
					}
					
						.latestnewsenhanced_222 .newsextra .delimiter {
							padding: 0 3px;
						}
					
						.latestnewsenhanced_222 .newsextra .delimiter:before {
							content: "-";
						}
				
					.latestnewsenhanced_222 .link {}
					
					.latestnewsenhanced_222 .catlink {}

	.latestnewsenhanced_222 .pagination {
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: center;
		position: relative;
		clear: both;
	}
	
	.latestnewsenhanced_222 .pagination li {
		display: inline;
		list-style: none;
		cursor: pointer;
		padding: 0 2px;
	}
	
	.latestnewsenhanced_222 .pagination li.active span {
		text-decoration: underline;
	}
	
	.latestnewsenhanced_222 .pagination li.disabled span {
		color: #999999;
		cursor: default;
	}
	
	.latestnewsenhanced_222 .onecatlink {
		margin-right: 0%;
		text-align: right;
	}
		/* General slider styles */
.djslider-loader-default {
	margin: 0 auto;
	position: relative;
	background: url(https://9xs3zt-tdcswhd55xrz.lagrangesystems.net/UMJghiY4X/modules/mod_djimageslider/themes/default/images/loader.gif) center center no-repeat;
	max-width: 100%;
	overflow: hidden;
}
.djslider-default {
	margin: 0 auto;
	position: relative;
	-webkit-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
	opacity: 0;
}
.djslider-default .slider-container {
	position: absolute;
	overflow:hidden;
	left: 0; 
	top: 0;
	height: 100%;
	width: 100%;
}
.djslider-default ul.djslider-in {
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}
.djslider-default ul.djslider-in > li {
	list-style: none outside !important;
	float: left;
	padding: 0 !important;
	border: 0 !important;
	position: relative;
	background: none;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.djslider-default ul.djslider-in > li:before,
.djslider-default ul.djslider-in > li:after {
	display: none !important;
}
ul.djslider-in > li {
	text-align: center;
}	
.djslider-default img.dj-image {
	border: 0 !important;
	margin: 0 !important;
}
.djslider-default.img-vcenter img.dj-image {
	position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
/* Slide description area */
.djslider-default .slide-desc {
	position: absolute;
}
.djslider-default .slide-desc-in {
	position: relative;
}
.slide-desc-bg-default {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: RGBA(0,0,0,0.65);
}
.slide-desc-text-default {
	position: relative;
	color: #fff;
	padding: 15px 15px 5px;
	text-align: left;
}
.slide-desc-text-default .slide-title {
	font-size: 1.5em;
	color: #fff;
	margin-bottom: 10px;
	font-weight: 600;
}
.slide-desc-text-default .slide-title a {
	color: #fff;
}
.slide-desc-text-default a.readmore {
	float: right;
	margin-bottom: 10px;
}

/* Navigation buttons / indicators */
.djslider-default .navigation-container {
	position: relative;
	text-align: center !important;
}
.djslider-default .navigation-container a {
	outline: none;
}
.djslider-default .navigation-container img {
	width: auto;
	box-shadow: none;
}
.djslider-default .navigation-container .prev-button {
	cursor: pointer;
	display: block;
	position: absolute;
	left: 0;
}
.djslider-default .navigation-container .next-button {
	cursor: pointer;
	display: block;
	position: absolute;
	right: 0;
}
.djslider-default .navigation-container .play-button, 
.djslider-default .navigation-container .pause-button {
	cursor: pointer;
	display: block;
	position: absolute;
	left: 50%;
}

.djslider-default .navigation-container-custom,
.djslider-default .navigation-numbers {
	position: absolute;
	top: 10px;
	right: 10px;
}
.djslider-default .load-button {
	width: 10px;
	height: 10px;
	display: inline-block;
	background: #444;
	border: 2px solid #fff;
	margin: 0 3px;
	cursor: pointer;
	border-radius: 50%;
	opacity: 0.5;
	-webkit-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.djslider-default .load-button-active {
	opacity: 1;
}
.djslider-default .navigation-numbers .load-button {
	width: 16px;
	height: 16px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #fff;
}

/* Fading elements */
.djslider-loader-default .showOnHover {
	opacity: 0;
	-webkit-transition: opacity 200ms ease 50ms;
	transition: opacity 200ms ease 50ms;
}
.djslider-loader-default:hover .showOnHover,
.djslider-loader-default.focused .showOnHover {
	opacity: 1;
}